citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHOR

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

AUTHOR contains the name and/or the email address of the style author.

### Parents

CITESTYLE

## Example

    <AUTHOR>Barney Gumble</AUTHOR>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).